/* ****************Blogs Css Start******************/

.blogs-head{font-size:16px; font-family:Arial;color:#000000;font-weight:bold;text-transform: uppercase;}
.blogs-head-right {font-size:10px; font-family:georgia,verdana;color:#022f59;text-align:right; text-decoration:none;}
.blogs-head-right a{font-size:10px; font-family:georgia,verdana;color:#022f59;text-align:right; text-decoration:none;}
.blogs-head-right a:hover{font-size:10px; font-family:georgia,verdana;color:#022f59;text-align:right;text-decoration:underline;}

.blogs-text{padding-left:0;font-size:12px; font-family:georgia,verdana;color:#022f59;}
.blogs-text	a{color:#022f59; text-decoration:none;}
.blogs-text a:hover{color:#022f59; text-decoration:underline;}

.blogs-text1{padding-top:0px;font-size:12px; font-family:georgia;color:#000000; line-height:18px}
.blogs-text1 .head1{color:#000000;}
.blogs-text1 a{color:#022f59; text-decoration:none;}
.blogs-text1 a:hover{color:#022f59; text-decoration:none;}

.blogs-links {padding-left:10px;font-size:10px; font-family:georgia,verdana;color:#022f59;padding-top:2px;padding-bottom:2px;}
.blogs-links a{color:#022f59; text-decoration:none;}
.blogs-links a:hover{color:#022f59; text-decoration:underline;}

.blogs-more{padding-left:75px;font-size:10px; font-family:georgia;color:#022f59;padding-top:7px;padding-bottom:2px; text-align:right;}
.blogs-more a{color:#022f59; text-decoration:none;text-align:right;}
.blogs-more a:hover{color:#022f59; text-decoration:underline;}

/* ****************Blogs Css End******************/

